/**
* Font Face
*/
@font-face {
  font-family: 'DIN';
  src: url('../fonts/2B5E4F_0_0.eot') format('embedded-opentype'), url('../fonts/2B5E4F_0_0.woff') format('woff'), url('../fonts/2B5E4F_0_0.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'KG';
  src: url('../fonts/2B82E4_0_0.eot') format('embedded-opentype'), url('../fonts/2B82E4_0_0.woff') format('woff'), url('../fonts/2B82E4_0_0.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Hearts';
  src: url('../fonts/hearts.eot') format('embedded-opentype'), url('../fonts/hearts.woff') format('woff'), url('../fonts/hearts.ttf') format('truetype'), url('../fonts/hearts.svg') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Berthold';
  src: url('../fonts/Berthold.ttf');
}
body {
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  background-color: black;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  display: block;
  width: auto;
  margin: 10px auto;
  font-family: KG, sans-serif;
  color: #f0e6be;
  font-size: 107px;
  line-height: 44px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}
h2 {
  display: block;
  width: auto;
  margin: 40px auto 10px;
  font-family: KG, sans-serif;
  color: #f0e6be;
  font-size: 52px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  display: block;
  width: auto;
  max-width: 470px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-left: 20px;
  float: none;
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 22px;
  line-height: 35px;
}
.button {
  display: block;
  width: 208px;
  height: 45px;
  margin-top: 25px;
  margin-right: auto;
  margin-left: 20px;
  padding: 11px 15px 4px;
  float: left;
  border: 2px solid #f0e6be;
  background-color: transparent;
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 24px;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
}
.button:hover {
  border-color: #f0e6be;
  background-color: #f0e6be;
  color: black;
}
.button.order-online {
  border-color: #da262e;
  background-color: #da262e;
  color: black;
}
.button.order-online:hover {
  border-color: #f0e6be;
  background-color: #f0e6be;
}
.button.menubutton {
  width: 155px;
  margin-right: 5px;
  margin-left: 5px;
  float: left;
  border-style: solid;
  border-color: #f0e6be;
  background-color: transparent;
  font-size: 16px;
}
.button.menubutton:hover {
  background-color: #f0e6be;
}
.button.menubutton.w--current {
  background-color: #f0e6be;
  color: black;
}
.button.vip {
  width: 190px;
  margin-left: auto;
  padding-top: 4px;
  float: none;
  border-color: black;
  color: black;
}
.button.vip:hover {
  background-color: black;
  color: #f0e6be;
}
.button.order {
  width: 268px;
  height: 74px;
  margin-top: 0px;
  margin-left: auto;
  padding-top: 28px;
  float: none;
  border-width: 1px;
  font-family: KG, sans-serif;
  font-size: 44px;
}
.button.order:hover {
  background-color: transparent;
  color: #f0e6be;
}
.logo {
  display: block;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
}
.main-nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 20;
  width: 100%;
  height: 90px;
  background-color: black;
}
.navlink {
  display: block;
  width: 120px;
  margin-top: 42px;
  margin-right: auto;
  margin-left: auto;
  float: left;
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 22px;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}
.navlink.left {
  float: right;
}
.navlink.left.w--current {
  font-family: DIN, Impact, sans-serif;
}
.squiggle {
  display: block;
  width: 198px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}
.homefooter {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: black;
  opacity: 1;
}
.footerbuttontext {
  display: block;
  margin-top: 31px;
  margin-right: auto;
  margin-left: auto;
  font-family: KG, sans-serif;
  color: #f0e6be;
  font-size: 44px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  list-style-type: disc;
}
.footerbuttontext.modal-link {
  font-family: KG, sans-serif;
}
.homefooterrow {
  display: block;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}
.hometitle {
  display: block;
  text-align: center;
  width: 100%;
}
.homebody {
  /*overflow-x: hidden;
  overflow-y: hidden;*/
  background-image: url('../images/2F3A2763.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.aboutpanel1 {
  height: 350px;
  margin-top: 90px;
  background-image: url('../images/aboutheader.jpg');
  background-size: cover;
}
.bodyabout {
  overflow-x: visible;
  overflow-y: visible;
}
.about-panel-2 {
  height: 520px;
}
.panel2-columns {
  display: block;
  margin-top: 0px;
  padding-top: 110px;
}
.aboutpanel3 {
  height: 450px;
  background-image: url('../images/panel3image.jpg');
  background-size: cover;
}
.madefresh-circle {
  position: relative;
  bottom: 100px;
  margin-top: 0px;
  margin-right: 100px;
  padding-top: 0px;
  float: right;
}
.gallery-body {
  height: 100%;
}
.locationssection {
  display: block;
  height: 360px;
  max-width: 960px;
  margin-top: 160px;
  margin-right: auto;
  margin-left: auto;
}
.locationsline {
  height: 1px;
  margin-top: 20px;
  border: 0px dotted black;
  border-radius: 0px;
  background-color: #f0e6be;
}
.locationstitles {
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 45px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.maps {
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 275px;
  margin-top: 40px;
}
.maps.trattoria {
  height: 275px;
}
.maps.annandale {
  height: 275px;
}
.address {
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
}
.addresscolumns {
  display: block;
  margin-top: 20px;
}
.fb-link {
  display: block;
  margin-top: 19px;
  margin-bottom: 20px;
  float: left;
}
.fb-link:hover {
  background-color: transparent;
  opacity: 1;
  color: #3b5998;
}
.facebook {
  position: relative;
  z-index: 10;
  padding-top: 2px;
  padding-left: 30px;
  float: left;
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 18px;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}
.facebook:hover {
  color: #3b5998;
}
.fbcircle {
  width: 22px;
  height: 22px;
  float: left;
  border-radius: 10px;
  background-color: #f0e6be;
  color: #3b5998;
}
.fbcircle:hover {
  background-color: #3b5998;
}
.fb {
  position: relative;
  bottom: 17px;
  display: block;
  width: 7px;
  margin-top: 4px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  opacity: 1;
}
.menuinfo {
  margin-left: 20px;
  padding-left: 0px;
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
}
.column2 {
  padding-left: 0px;
}
.moreinfolink {
  display: block;
  margin-top: 20px;
  margin-bottom: 0px;
  float: none;
  clear: none;
}
.infocircle {
  width: 22px;
  height: 22px;
  float: left;
  border-radius: 10px;
  background-color: #f0e6be;
}
.infocircle:hover {
  background-color: #da262e;
}
.moreinfo {
  position: relative;
  z-index: 10;
  padding-top: 2px;
  padding-left: 30px;
  float: left;
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 18px;
  letter-spacing: 1px;
}
.moreinfo:hover {
  color: #da262e;
}
.plus {
  position: relative;
  bottom: 17px;
  display: block;
  width: 12px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}
.menunav {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  /*width: 990px;*/
  width: 825px;
  height: 70px;
  margin-top: 190px;
  margin-right: auto;
  margin-left: auto;
}
.menupanel1 {
  height: 1130px;
  margin-top: -180px;
  margin-right: 1px;
  background-image: url('../images/menubackground.jpg');
  background-size: cover;
}
.menupanel1.rosebay {
  height: 1130px;
}
.menupanel1.trattoria {
  height: 1390px;
}
.menupanel2 {
  height: 1570px;
}
.menupanel2.rosebay {
  height: 1190px;
}
.menupanel2.sydney {
  height: 1190px;
}
.menupanel3 {
  height: 1110px;
  background-image: url('../images/bike.jpg');
  background-size: cover;
}
.menupanel3.rosebay {
  height: 680px;
}
.menupanel3.rosebay.sydney {
  height: 970px;
}
.menupanel4 {
  height: 1150px;
}
.menupanel4.rosebay {
  height: 1150px;
}
.trattoria1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 70px;
}
.trattoria2 {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 70px;
}
.trattoria3 {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 70px;
}
.trattoria4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 70px;
}
.menuimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 70px;
}
.modal-background {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 20;
  display: none;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.49);
}
.modal-window {
  display: block;
  width: 550px;
  height: 510px;
  margin-top: 101px;
  margin-right: auto;
  margin-left: auto;
  background-color: #f0e6be;
}
.close-modal {
  padding-top: 10px;
  padding-right: 15px;
  float: right;
  font-family: DIN, Impact, sans-serif;
  color: black;
  font-size: 25px;
  text-decoration: none;
}
.viptitle {
  display: block;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  font-family: DIN, Impact, sans-serif;
  color: black;
  font-size: 45px;
  text-align: center;
}
.vipline {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
}
.viptext {
  padding-top: 20px;
  padding-right: 30px;
  padding-left: 30px;
  font-family: DIN, Impact, sans-serif;
  color: black;
  font-size: 17px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.vipform {
  display: block;
  width: 410px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}
.text-field {
  border: 2px solid black;
  background-color: #f0e6be;
  font-family: DIN, Impact, sans-serif;
  font-size: 16px;
  text-align: left;
  text-decoration: underline;
  text-transform: uppercase;
}
.storysquiglgle {
  display: block;
  width: 170px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
}
.videothumbnail {
  margin-left: 20px;
  padding-top: 35px;
  float: right;
}
.vidlightbox {
  float: left;
}
.more-info-1 {
  display: block;
  width: 940px;
  margin-top: 120px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: none;
  border: 1px solid #f0e6be;
}
.more-info-list-1 {
  position: relative;
  display: block;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  float: none;
}
.list-item {
  font-family:'Open Sans', sans-serif;
  color: #f0e6be;
}
.locations-nav {
  display: block;
  width: 830px;  
  /*width: 990px;*/
  height: 70px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 190px;
}
.locations-panel-1 {
  height: 1100px;
  min-height: 100%;
  background-image: url('../images/locationsbackground.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.gallery-slider {
  display: block;
  height: 500px;
  max-width: 960px;
  margin-top: 90px;
  margin-right: auto;
  margin-left: auto;
}
.arrow {
  color: #f0e6be;
}
.gallery-slide {
  background-image: url('../images/gallery_pizza.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.checkbox {
  font-family: DIN, Impact, sans-serif;
  color: black;
  font-size: 15px;
  letter-spacing: 0px;
  text-transform: uppercase;
}
.heart {
  position: relative;
  left: -87px;
  bottom: 42px;
  font-family: Hearts, sans-serif;
  color: #da262e;
  text-align: center;
}
.footer {
  height: 75px;
  background-color: black;
}
.footer-credit {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-right: 0px;
  float: none;
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 15px;
  text-align: center;
  letter-spacing: 0px;
  text-decoration: none;
}
.footerdiv {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}
.about-title {
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 90px;
  font-family: KG, sans-serif;
  color: #f0e6be;
  font-size: 45px;
  line-height: 50px;
  text-align: left;
}
.about-sub {
  display: block;
  width: auto;
  max-width: 685px;
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 20px;
  float: none;
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 20px;
  line-height: 25px;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.about-para {
  display: block;
  width: auto;
  max-width: 685px;
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 20px;
  font-family: DIN, Impact, sans-serif;
  color: #f0e6be;
  font-size: 20px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 1px;
}
.about-text-section {
  display: block;
  max-width: 725px;
  margin-right: auto;
  margin-left: auto;
}

/**
*Custom CSS
*/
.clear {
  clear:both;
}
.top-container {
  display: inline-block;
  width: 100%;
  position: relative;
}
.footer-content {
  background: #000;
  padding-top: 20px;
}
.footer-content h2 {
  font-family: DIN,Impact,sans-serif;
  font-size:30px;
}
.footer-content p {
  font-family:Berthold,sans-serif;
  max-width: 879px;
  font-size:16px;
}
.footer-content p a {
  color:#DA262E;
}
.footer-content ul li {
  color: #f0e6be;
  float: none;
  font-family:Berthold,sans-serif;
  font-size:14px;
  line-height: 35px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  max-width: 879px;
  padding: 0 20px;
  width: auto;
}

/**
* Media Query
*/
/* rules for iPad in landscape orientation */
@media only screen and (max-width: 768px) and (orientation: landscape) {
  .vh_height100 {
    height: auto !important;
  }
}
@media (max-width: 991px) {
  p {
    width: auto;
    padding-right: 20px;
  }
  .menunav {
    width: 525px;
    margin-top: 110px;
  }
  .mobilenav {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    width: 100%;
    background-color: black;
  }
  .mobile-nav-icon {
    color: #f0e6be;
  }
  .mobile-navlink {
    font-family: DIN, Impact, sans-serif;
    color: #f0e6be;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
  }
  .mobile-navlink.w--current {
    color: #da262e;
  }
  .mobilennavmenu {
    background-color: black;
  }
  .mobile-nav-menu-button {
    margin-top: 9px;
  }
  .mobile-nav-menu-button.w--open {
    background-color: black;
  }
  .more-info-1 {
    display: block;
    width: auto;
    margin-right: 10px;
    margin-left: 10px;
  }
  .locations-nav {
    width: 528px;
    padding-top: 110px;
    padding-bottom: 50px;
  }
  .mobile-logo-link {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .gallery-slider {
    height: 450px;
  }
  .footer-credit {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    float: none;
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  h1 {
    font-size: 67px;
  }
  h2 {
    font-size: 32px;
  }
  .hometitle {
    width: auto;
  }
  .about-panel-2 {
    height: 594px;
  }
  .more-info-1 {
    margin-top: 620px;
    padding-top: 0px;
  }
  .gallery-slider {
    height: 360px;
  }
  .about-title {
    padding-top: 120px;
  }
}
@media only screen and (max-width: 479px) {
  h1 {
    margin-top: 0px;
    font-size: 37px;
  }
  h2 {
    margin-top: 20px;
  }
  p {
    margin-top: 20px;
  }
  .button.order-online {
    margin-left: 50px;
  }
  .button.menubutton {
    margin-left: 80px;
  }
  .button.locations-button {
    margin-left: 50px;
  }
  .squiggle {
    width: 168px;
    margin-top: 10px;
  }
  .homefooter {
    bottom: 0px;
    height: auto;
    padding-top: 0px;
  }
  .about-panel-2 {
    height: 654px;
  }
  .aboutpanel3 {
    margin-top: 213px;
  }
  .madefresh-circle {
    bottom: -20px;
    margin-top: 42px;
  }
  .locationstitles {
    font-size: 35px;
    line-height: 20px;
  }
  .menunav {
    width: auto;
    padding-bottom: 0px;
  }
  .modal-window {
    width: auto;
    margin-top: 78px;
  }
  .vipform {
    width: auto;
    padding-right: 5px;
    padding-left: 5px;
  }
  .mobile-navlink.w--current {
    color: #da262e;
  }
  .more-info-1 {
    margin-top: 780px;
  }
  .more-info-1.annandale-mobile {
    margin-top: 560px;
  }
  .more-info-1.pyrmont-mobile {
    margin-top: 610px;
  }
  .more-info-1.rose-bay-mobile {
    margin-top: 630px;
  }
  .more-info-1.sydney-cbd-mobile {
    margin-top: 670px;
  }
  .locations-nav {
    width: auto;
    padding-bottom: 320px;
    padding-left: 0px;
  }
  .locations-panel-1 {
    opacity: 1;
  }
  .gallery-slider {
    height: 220px;
  }
  .column2locations {
    padding-left: 0px;
  }
  .footer-credit {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    float: none;
    text-align: center;
  }
}